{{template "base" .}}
{{define "main"}}
    <div class="container">
        <br><br><br><br><br><br><br><br><br><br><br>
        <div>
            <div><h3>Sign Up / <a href="/signin">Sign In</a></h3></div>
            <br>
            <form method="post">
                <div class="mb-3">
                    <label for="email" class="form-label">Email address</label>
                    <input type="email" class="form-control" id="email" aria-describedby="emailHelp" name="login">
                    <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
                </div>
                <div class="mb-3">
                    <label for="password" class="form-label">Password</label>
                    <input type="password" class="form-control" id="password" name="password" aria-describedby="passwordHelp" minlength="4">
                    <div id="passwordHelp" class="form-text">Password must contain more than 8 characters.</div>
                </div>
                <div class="d-grid gap-2"><button type="submit" class="btn btn-outline-primary btn-block">Sign Up!</button></div>
            </form>
        </div>
    </div>
{{ end }}